main h1 {
	text-align: center;
}

.managedWidth {
	box-sizing: border-box;
	margin-left: auto;
	margin-right: auto;
	padding-left: 1rem;
	padding-right: 1rem;
	width: min(100%, 120ch + 2rem);
}

.letteredList {
	counter-reset: counter;
}

.letteredList > li {
	counter-increment: counter;
}

.letteredList.lowercase > li::marker {
	content: counter(counter, lower-alpha) ") ";
}

.letteredList.uppercase > li::marker {
	content: counter(counter, upper-alpha) ") ";
}

.letteredList.roman > li::marker {
	content: counter(counter, lower-roman) ") ";
}